dynatrace

dynaTrace AJAX Edition和浏览器

dynaTrace AJAX Edition 3.8支持ie(9/10)和Firefox(15/16)选择的时候注意浏览器版本,否则dynaTrace 扩展插件会被禁用。

dynaTrace AJAX Edition需要设置浏览器路径,如果未设置或浏览器路径不正确,会提示不能打开浏览器。

Tags:

Posted in 性能测试工具, 测试工具 | No Comments »

dynaTrace AJAX和浏览器不能通信

下载安装了web前端性能测试工具 dynaTrace AJAX Edition 3,开始使用就遇到了如下问题。 […]

Tags: ,

Posted in 性能测试工具 | No Comments »